import request from '@/utils/request'

// 查询网评员任务完成率（网评系统）列表
export function listWpyrwwcl(query) {
  return request({
    url: '/tcZz/networkEcology/wpyrwwcl/list',
    method: 'get',
    params: query
  })
}

// 查询网评员任务完成率（网评系统）详细
export function getWpyrwwcl(id) {
  return request({
    url: '/tcZz/networkEcology/wpyrwwcl/' + id,
    method: 'get'
  })
}

// 新增网评员任务完成率（网评系统）
export function addWpyrwwcl(data) {
  return request({
    url: '/tcZz/networkEcology/wpyrwwcl',
    method: 'post',
    data: data
  })
}

// 修改网评员任务完成率（网评系统）
export function updateWpyrwwcl(data) {
  return request({
    url: '/tcZz/networkEcology/wpyrwwcl',
    method: 'put',
    data: data
  })
}

// 删除网评员任务完成率（网评系统）
export function delWpyrwwcl(id) {
  return request({
    url: '/tcZz/networkEcology/wpyrwwcl/' + id,
    method: 'delete'
  })
}
